# Generated by Django 4.1.4 on 2023-01-03 21:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0046_alter_farewell_action_tags_alter_farewell_tags_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="npc",
            name="greeted_recently",
            field=models.BooleanField(default=False),
        ),
    ]
